@charset "utf-8";
/* CSS Document */

html {
	-webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
		-webkit-box-sizing: border-box;
  	  -moz-box-sizing: border-box;
  	box-sizing: border-box;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

.row, 
.column {
    box-sizing: border-box;
}

.row:before,
.row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}

.column {
    position: relative;
    float: left;
}

.column + .column {
    margin-left: 1.6%;
}

.column-1 {
    width: 6.86666666667%;
}

.column-2 {
    width: 15.3333333333%;
}

.column-3 {
    width: 23.8%;
}

.column-4 {
    width: 32.2666666667%;
}

.column-5 {
    width: 40.7333333333%;
}

.column-6 {
    width: 49.2%;
}

.column-7 {
    width: 57.6666666667%;
}

.column-8 {
    width: 66.1333333333%;
}

.column-9 {
    width: 74.6%;
}

.column-10 {
    width: 83.0666666667%;
}

.column-11 {
    width: 91.5333333333%;
}

.column-12 {
    width: 100%;
}

html, body {
	min-height:100%;
	height:100%;
	margin:0;
	padding:0;
	background-image:url(Pozible-Pic-Small-spot.jpg);
	background-repeat:no-repeat;
	background-position:0% 26%;
	background-size:cover;
	background-color:#000000;
	font-size:100%;
}

h1, h2, h3, h4, h5, h6, p, a {
	margin:0;
	padding:0;
}

a {
	text-decoration:none;
}

.norm-link {
	color:#ffffff;
	font-size:2em;
}

ul {
	    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
	-webkit-padding-start: 0;
}
	
.container {
	background-color:rgba(0,0,0,0.90);
	padding:0.8%;
	margin:18% auto 0;
}

.border-box {
	border:#676635 solid 1px;
}

.border-box-top {
	border-top:#676635 solid 1px;
}

.table-row {
	display:table-row;
	border-bottom:#676635 solid 1px;
}

.table-cell {
	display:table-cell;
	width:33%;
	text-align:left;
	vertical-align: middle;
	padding: 1em;
	background-size:cover;
	background-position:-50%;
}

.stay-right {
	float:right;
}

.product-1 {
	background-image:url(MNW-CVR+TEXT-small.png);
}

.product-2 {
	background-image:url(MNW-CVR+TEXT-small.png);
}

.product-3 {
	background-image:url(MNW-CVR+TEXT-small.png);
}

.product-4 {
	background-image:url(MNW-CVR+TEXT-small.png);
}

.table-column {
	display:table-column;
}

.table-cell > form {
	float:right;
}

.table {
	display:table;
	color:#ffffff;
	font-family:"raleway", sans-serif;
	font-size:1em;
	margin:1.2em auto;
	width:100%;
	border-collapse:collapse;
}

.button {
    background-color: #676635;
    border: none;
    color: #000000;
    padding: 0.7em 2em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
	cursor:pointer;
}

h3 {
	padding:1em;
}

.shadow {
	-webkit-box-shadow:0 0 20px rgba(177,154,63,0.05); 
-moz-box-shadow: 0 0 20px rgba(177,154,63,0.05); 
box-shadow:0 0 20px rgba(177,154,63,0.05);
}

.head {
	width:100%;
	text-align:center;
	margin:2% 0 0;
	position:relative;
}

.head-text {
	font-size:4.5em;
	font-family:"kepler-std-condensed-subhead", serif;
	color:#FFFFFF;
	text-transform:uppercase;	
	font-weight:medium;
	line-height:100%;
}

.social-nav {
	position:absolute;
	top:33%;
	left:25px;
	display:inline-block;
}

.social-nav > li {
	list-style:none;
	display:inline;
	text-decoration:none;
	padding-right:0.5em;
	line-height:100%;
}

.fa {
	color:#ffffff;
}

.enter {
	position:absolute;
	top:33%;
	right:25px;
	display:inline-block;
}

.enter > a {
	text-decoration:none;
	color:#ffffff;
	font-family:"kepler-std-condensed-subhead", serif;
	font-size:1.8em;
	line-height:100%;
}

.responsive {
	max-width:70%;
	height:auto;
}

.ep-content {
	margin:0 auto;
}

.ep-intro {
	text-align:center;
	margin:5% 0;
}

.ep-cover {
	text-align:center;
	margin:5% 0;
}

.seed-line {
	font-size:2.5em;
	color:#676635;
	font-family:"kepler-std-condensed-subhead", serif;
	font-weight:100;
}

.white-line {
	font-size:2.5em;
	color:#ffffff;
	font-family:"kepler-std-condensed-subhead", serif;
	font-weight:100;
}

.audio {
	text-align:center;
	margin:5% 0;
}

.copyright {
	margin:2.5% auto;
	text-align:center;
	color:#676635;
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size:0.75em;
}

.copyright > p > a {
	text-decoration:none;
	color:#ffffff;
}

.copyright > p {
	line-height:1.5;
}

.footer-social {
	display:inline-block;	
	padding-top:0.5em;
	font-size:2em;
}

.footer-social > li {
	list-style:none;
	display:inline;
	text-decoration:none;
	padding-right:0.5em;
}

.quote {
	text-align:center;
	font-family:"kepler-std-condensed-subhead", serif;
	font-size:1.75em;
	color: #ffffff;
	margin:3.5% 0;
	font-weight:100;
}

.listen {
	text-align:center;
	font-family:"raleway", sans-serif;
	font-size:1.25em;
	color: #ffffff;
	font-weight:100;
	margin:3.5% 0;
}

@media only screen and (max-width: 550px) {
    .column-1, 
    .column-2, 
    .column-3, 
    .column-4, 
    .column-5, 
    .column-6, 
    .column-7, 
    .column-8, 
    .column-9, 
    .column-10, 
    .column-11, 
    .column-12 {
        width: auto;
        float: none;
    }

    .column + .column {
        margin-left: 0;
    }

	.head-text {
		font-size:2em;
		line-height:1.5;
	}
	
	.head {
		margin:5% auto 0;
	}
	
	.enter {
		top:105%;
	}
	
	.enter > a {
		font-size:1.2em!important;
	}
		
	.listen {
		font-size:1em
	}
	
	.quote {
		font-size:1.25em;
	}
	
	.responsive {
		max-width:90%;
	}
	
	.social-nav {
		display:none;
	}
		
	.seed-line, .white-line {
		font-size:2em;
	}
	
	.copyright {
		font-size:0.5em;
	}
	
	.copyright > p > a {
	text-decoration:none;
	color:#ffffff;
}

	.copyright > p {
	line-height:1.5;
}
	
	.container {
		margin:60% auto 0!important;
		width:90%!important;
	}
	
.table {
	font-size:0.7em;
	margin:0.9em auto;
	width:100%;
	border-collapse:collapse;
}

.table-row-btm {
	border:none!important;
}

.button {
    background-color: #676635;
    padding: 0.5em 1.6em;
    font-size: 0.7em;
}

	
	html, body {
		background-image:url(Pozible-Pic-Small-spot-mobile.jpg);
		background-position:-20px -50px;
	}

}

@media only screen and (max-width: 668px)and (orientation:landscape) {
    .column-1, 
    .column-2, 
    .column-3, 
    .column-4, 
    .column-5, 
    .column-6, 
    .column-7, 
    .column-8, 
    .column-9, 
    .column-10, 
    .column-11, 
    .column-12 {
        width: auto;
        float: none;
    }

    .column + .column {
        margin-left: 0;
    }
	
	.head-text {
		font-size:2.5em;
	}
	
	.head {
		margin:5% auto 0;
	}
	
	.enter > a {
		font-size:1.25em!important;
	}
	
	.fa-2x {
		font-size:1.25em!important;
	}

	.listen {
		font-size:1em
	}
	
	.quote {
		font-size:1.25em;
	}
	
	.responsive {
		max-width:90%;
	}
	
	.seed-line, .white-line {
		font-size:2em;
	}
	
	.copyright {
		font-size:0.5em;
	}
	
	.copyright > p > a {
	text-decoration:none;
	color:#ffffff;
}

	.copyright > p {
	line-height:1.5;
}
	
	.container {
		margin:13% auto 0!important;
		width:70%!important;
	}
	
	html, body {
		background-image:url(Pozible-Pic-Small-spot.jpg);
		background-position:0 -50px;
	}

}

@media only screen 

and (min-device-width : 320px) 

and (max-device-width : 480px) {

/* Smartphones (portrait and landscape) ----------- */



}



@media only screen 

and (min-width : 321px) {

/* Smartphones (landscape) ----------- */



}





@media only screen 

and (max-width : 320px) {

/* Smartphones (portrait) ----------- */



}





@media only screen 

and (min-device-width : 768px) 

and (max-device-width : 1024px) {

/* iPads (portrait and landscape) ----------- */


}





@media only screen 

and (min-device-width : 768px) 

and (max-device-width : 1024px) 

and (orientation : landscape) {

/* iPads (landscape) ----------- */



}





@media only screen 

and (min-device-width : 768px) 

and (max-device-width : 1024px) 

and (orientation : portrait) {

/* iPads (portrait) ----------- */





}



@media only screen 

and (min-width : 1200px) {

/* Desktops and laptops ----------- */



}



@media only screen 

and (min-width : 1700px) {

/* Large screens ----------- */



}



@media

only screen and (-webkit-min-device-pixel-ratio : 1.5),

only screen and (min-device-pixel-ratio : 1.5) {

/* iPhone 4 ----------- */



}
